#forum/showtopic.jsp
board_none=版塊不存在
addtopic=發新貼
topic_max_attach=附件數量不能大於
topic_add_to=發表新貼至：
input_validatecode=請輸入驗證碼：
topic_title=主題標題：
sel_topic=選擇話題
pre_origi=[原創]
pre_from=[轉帖]
pre_water=[灌水]
pre_discuss=[討論]
pre_help=[求助]
pre_recommend=[推薦]
pre_notice=[公告]
pre_note=[注意]
pre_image=[貼圖]
pre_advise=[建議]
pre_download=[下載]
pre_share=[分享]
vote_option=投票選項
vote_option_one_line=每行代表一個選項
fee_to_me=付費給我
email_notify=有回復通知我
file=文件
file_limit_count=限制數量：
file_limit_all_size=限制總的大小
ctrl_enter=可以使用Ctrl+Enter直接提交貼子
commit=發 出
rewrite=重 寫
add_normal=普通發貼
emote_icon=表情圖示：
add_attach=增加附件
topic_add_to_board=發表至論壇版塊
can_not_sel=不能被選擇！
blog=博客
info_board_blog=（如果需要發表至論壇中，則選擇其他版塊，否則將不會顯示在論壇中）
add_to_blog_dir=發表至博客目錄
default_dir=默認目錄
add_to_blog=發表至博客
input_validatecode=請輸入驗證碼：
add_ubb=UBB發貼
download_recorder=下載錄音控制項安裝檔請點擊此處
clear=清 空
record=錄 音
add_we=高級發貼
del_attach=刪除
sel_board=選擇版塊
upload_file_ext=允許上傳類型

#addtopictodb.jsp
jump_to_topic=跳轉至新發的貼子！



